Source: eureka
Section: utils
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Fabian Greffrath <fabian@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libfltk1.3-dev,
 libgl1-mesa-dev | libgl-dev,
 libglu1-mesa-dev | libglu-dev,
 zlib1g-dev | libz-dev
Standards-Version: 4.5.0
Homepage: http://eureka-editor.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/games-team/eureka
Vcs-Git: https://salsa.debian.org/games-team/eureka.git
Rules-Requires-Root: no

Package: eureka
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends: freedoom | game-data-packager
Description: map editor for the classic DOOM games
 Eureka is a cross-platform map editor for the classic DOOM games.
 It started as a fork of the Yadex editor attempting to make it use the
 FLTK GUI toolkit and implement multiple Undo / Redo.
 .
 Supported games include DOOM, DOOM 2, Final Doom, FreeDoom, HacX and Heretic.
 Supported source ports are Boom, EDGE, Doom Legacy and Odamex.
